@charset "utf-8";
/* CSS Document */

html,body,div,img,ul, ol,p,dl,h1,h2,h3,h4,h4,h2 { margin:0; padding:0;}
html {
	text-align:center;
	height:100%;	
}
body {
	font-family:“Trebuchet MS”,arial, helvetica,sans-serif;
	font-size:14px;
	color:#333;
    position: relative;
	height:auto !important;
    height: 100%;
    min-height: 100%;
	width:100%;
	background:url(../images/eng-header_bg.png) 0 0 repeat-x;
	text-align:center;
	}
a,a img { outline:none; color:#053c80; border:none;}

/*---------------------------------------
 header
 ----------------------------------------*/
.header {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	}
.header h1 {
	float:left;
	}
.header h1 a {
	display:block;
	width:320px;
	height:70px;
	background:url(../images/eng-mdc_bg_h1.png) 0 0 no-repeat;
	text-indent:-9999px;
	}
.header-nav {
	float:right;
	text-align:right;
	margin-top:10px;
	}
.header-nav li {
	margin: 2px 0;
	font-size:12px;
	list-style-type:none;
	}
.header-nav li a {
	color:#666;
	padding-left: 15px;
	text-decoration:none;
	background: url(../images/eng-header_list.gif) 2px center no-repeat;
	}
/*---------------------------------------
 gnav
 ----------------------------------------*/
.nav {
	clear:both;
	width:100%;
	height:80px;
	background: url(../images/ttl-bg.png) 0 bottom repeat-x #053c80;
	color:#829ec0;
	}
#gnav {
    list-style-type: none;
    width: 964px;
    height: 70px;
    margin: 0 auto;
    padding: 0;
	background:#053c80;
  }
#gnav li {
    position: relative;
    float: left;
	height:70px;
    margin: 0;
    padding:0;
    text-align: center;
	
  }
#gnav li a {
	display: block;
    padding:1.5em 20px 2.3em;
    color: #FFF;
    text-decoration: none;
	background:#053c80 url(../images/eng-gnav_off.png) center 3.7em no-repeat;
    }
#gnav li.center a {
	padding:0.7em 20px 1.9em;
	background:url(../images/eng-gnav_off.png) center 3.7em no-repeat;
	}
#gnav li:hover > a{
  background: #EEE url(../images/eng-gnav_on.png) center 3.7em no-repeat;
  color: #333;
}

#gnav li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
#gnav li:last-child ul{
  left: -100%;
  width: 100%;
}

/*pull-down*/
#gnav li ul li{
  overflow: hidden;
  width:210px;
  height:0;
  background:#EEE;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#gnav li ul li a{
	padding: 0.8em 10px;
	color:#053c80;
	background:#EEE;
	text-align:left;
}
#gnav li:hover ul li{
  overflow: visible;
  height:40px;
  background:#EEE;
  }
#gnav li ul li a:hover {
	color:#333;
	background:#FFF;
	}
/*---------------------------------------
 mainv
 ----------------------------------------*/
.mainv    {
	clear:both;
	height:310px;
	margin-top: -10px;
	background:url(../images/eng-mainv_bg.jpg) 0 0 repeat-x;
	}
.mainv ul {
	list-style:none;
	}
/*---------------------------------------
 contents
 ----------------------------------------*/
.contents {
	clear:both;
	width:960px;
	margin:20px auto 0;
	padding:10px 10px 240px;
	text-align:left;
	overflow:hidden;
	line-height:1.5;
	}
.contents p { margin:0 10px 10px;}

/*---------------------------------------
 pagettl
 ----------------------------------------*/
.pagettl {
	clear:both;
	width:100%;
	}
.pagettl h2 {
	display:block;
	width:960px;
	margin:20px auto;
	padding:15px 0 15px;
	text-align:center;
	font-size:270%;
	font-style: italic;
	border-radius: 5px;
	background: #0921A5;
	color: #ffffff;
	}

.fright { display:block; float:right; padding-left:20px;}
#mdcSec_pankuzu {
	display:block;
	width:960px;
	margin:0 auto;
	padding-top:10px;
	list-style:none;
	overflow:hidden;
	font-size:12px;
	}
#mdcSec_pankuzu li {
	float:left;
	margin:0 5px;
	padding-left:10px;
	background:url(../images/eng-gnav_sub.png) 0 4px no-repeat;
	color:#999;
	}


/*---------------------------------------
 entry
 ----------------------------------------*/ 
.entry h3 {
	font-size:140%;
	color:#01603a;
	margin:0 0 20px;
	padding:7px;
	border-left:#01603a solid 5px;
	border-right:#EFEFEF solid 1px;
	border-top:#EFEFEF solid 1px;
	border-bottom:#EFEFEF solid 1px;	
	}

.entry h4 {
	font-size:120%;
	font-weight:normal;
	margin:0 0 10px 10px;
	padding:5px 0 5px 10px;
	border-left:#a40000 solid 5px;
	line-height:1;
	font-weight: bold;
	}

/*laboratorys*/

.entry h3.blue {
	padding: 7px 7px 0px 7px;
	color: #333;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: #4471C4 solid 3px;	
}

.entry h3.green {
	padding: 7px 7px 0px 7px;
	color: #333;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: #6FAC46 solid 3px;	
}

.entry h3.yellow {
	padding: 7px 7px 0px 7px;
	color: #333;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: #FFC000 solid 3px;	
}

.entry h3.orange {
	padding: 7px 7px 0px 7px;
	color: #333;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: #EC7C30 solid 3px;	
}

.entry h3.red {
	padding: 7px 7px 0px 7px;
	color: #333;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: #CC0000 solid 3px;	
}

.entry h3.purple {
	padding: 7px 7px 0px 7px;
	color: #333;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: #66F solid 3px;	
}


/*table*/
.entry table {
	max-width:670px;
	margin:10px 10px 20px;
	border-collapse:collapse;
	color:#666;
	font-size:13px;
	}
.entry table td {
	border: #666 solid 1px;
	padding:5px 10px;
	}
.entry table th {
	padding:10px;
	text-align:left;
	font-size:120%;
	background:#EEE;
	font-weight:normal;
	color:#202020;
	border: #666 solid 1px;
	}

/*list*/
.entry ul, .entry ol {
	margin-left: 30px;
	margin-bottom: 20px;
}

.entry ul li, .entry ol li {
	margin-bottom: 5px;
}

	
/*---------------------------------------
 side
 ----------------------------------------*/
.side {
	float:right;
	width:240px;
	}
.side ul {
	list-style:none;
	background:#EEE;
	}
.side ul li {
	background:url(../images/eng-gnav_sub.png) 5px 10px no-repeat;
	border-bottom:#CCC solid 1px;
	}
.side ul li a {
	display:block;
	margin:0 5px;
	padding:5px 10px;
	text-decoration:none;
	}
.side ul li ul {
	background:#FAFAFA;
	}
.side ul li ul li {
	border:none !important;
	background:url(../images/eng-gnav_sub-red.png) 10px 13px no-repeat;
	}
.side ul li ul li a {
	margin:0 5px 0 10px;
	}

/*---------------------------------------
 footer
 ----------------------------------------*/
.footer {
	clear:both;
	width:100%;
	height:200px;
    position:absolute;
    bottom:0;
	left:0;
	background:#053c80 url(../images/footer-bg.gif) 0 0 repeat-x;
	color:#FFF;
	overflow:hidden;
	}
.footer dl {
	width:960px;
	margin:0 auto;
	text-align:left;
	font-size:13px;
	}
.footer dl dt {
	display:block;
	width:420px;
	height:40px;
	margin-bottom:10px;
	background:url(../images/eng-mdc_bg_footerMenuDt.png) 0 0 no-repeat;
	text-indent:-9999px;
	}
.footer dl dd {
	padding:5px 0 0;
	}

.footer p {
	text-align:center;
	font-size:11px;
	margin-top:20px;
	color:#7190b7;
	}
	
/*---------------------------------------
 text
 ----------------------------------------*/	
.center {
	text-align:center;
	margin:0 auto;
	}
 
/*---------------------------------------
 clearfix
 ----------------------------------------*/	
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
  }
.clearfix{display: inline-block;} 

.clear {
	float: none;
	clear: both;
}

/*---------------------------------------
 float
 ----------------------------------------*/	
.alignright {
	float: right;
	padding: 4px;
	margin: 0px 0px 2px 7px;
}

.alignleft {
	float: left;
	padding: 4px;
	margin: 0px 7px 2px 0px;
}

.aligncenter {
	display: block;
	padding: 4px;
	margin: 0 auto 2px auto;
	text-align: center;
	float:none;
	clear: both;
} 

/*---------------------------------------
 laboratorys
 ----------------------------------------*/	
.representative {
	margin-top: 10px;
	font-size: 130%;
}

.labo-name {}
.labo-email { margin-bottom: 10px;}
.labo-url {}


/*---------------------------------------
 category
----------------------------------------*/	

#category ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type:none;
	font-size: 150%;
	font-weight: bold;
}

#category ul li {
	margin: 8px;
	background: #DAEAFE;
	border: #053C80 solid 2px;
	border-radius: 5px;
}

#category ul li:hover {
	background: #053C80;
}

#category ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 110%;
	padding: 10px;
}

#category ul li a:hover {
	color: #ffffff;
}

.wp-caption-text {
	font-size: 82%;
	line-height: 130%;
	color: #666;
}

/*---------------------------------------
 sidebar
----------------------------------------*/	
body.single article {
	width: 960px;
	margin: 0 auto;
	float: none;
	clear: both;
	overflow: hidden;
}

body.single section {
	width: 750px;
	float: left;
	}

body.single #singlettl {
	width: 750px;
	margin: 0 auto;
	float: left;
}

body.single .pagettl {
	width: 750px;
	float: left;
	clear: none;
}

body.single .pagettl h2 {
	width: 100%!important;
}

section .contents {
	width: 750px!important;
}

body.single .entry {
	width: 740px;
}

#sidemenu {
	width: 190px;
	margin-top: 20px;
	text-align: left;
	float: right;
	border: #666 solid 2px;
	border-radius: 5px;
	overflow: hidden;
}

#sidemenu h2 {
	text-align: center;
	font-size: 120%;
}

#sidemenu h2 a {
	display: block;
	padding: 10px 0;
	background: #666;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}

#sidemenu h2 a:hover {
	background: #053C80;
}

#sidelist {
	margin: 0;
	padding: 10px;
	list-style-type: none;
}

#sidelist li {
	margin-top: 7px;
	padding-bottom: 6px;
	border-bottom: #CCC solid 1px;
}

#sidelist li a {
	display: block;
	background: url(../images/eng-gnav_sub.png) 0 4px no-repeat;
	padding-left: 10px;
	text-decoration: none;
}

body#departments.single {
}

body#laboratories.single {
}

/* Hides from IE Mac \*/
* html .floatcontainer {height: 1%;}
.floatcontainer{display:block;}
/* End Hack */

